OID reference
interface
1.3.6.1.4.1.3715.17.3
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.3715.17 (luminato)
- Node code
- 3
- Node name
- interface
- Numeric OID
- 1.3.6.1.4.1.3715.17.3
- URN notation
- urn:oid:1.3.6.1.4.1.3715.17.3
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 3715 17 3}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teleste(3715) luminato(17) interface(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teleste(3715) luminato(17) interface(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teleste(3715) luminato(17) interface(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teleste(3715) luminato(17) interface(3)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teleste(3715) luminato(17) interface(3)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teleste(3715) luminato(17) interface(3)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teleste(3715) luminato(17) interface(3)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teleste(3715) luminato(17) interface(3)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teleste(3715) luminato(17) interface(3)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teleste(3715) luminato(17) interface(3)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teleste(3715) luminato(17) interface(3)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teleste(3715) luminato(17) interface(3)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teleste(3715) luminato(17) interface(3)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teleste(3715) luminato(17) interface(3)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teleste(3715) luminato(17) interface(3)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teleste(3715) luminato(17) interface(3)}
- OID-IRI notation
- /1/3/6/1/4/1/3715/17/3
- /ISO/Identified-Organization/6/1/4/1/3715/17/3
- /ISO/3/6/1/4/1/3715/17/3
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/3715/luminato/interface
- /iso/identified-organization/dod/internet/private/enterprise/teleste/luminato/interface
- /iso/identified-organization/dod/internet/private/enterprises/3715/luminato/interface
- /iso/identified-organization/dod/internet/private/enterprises/teleste/luminato/interface
- /iso/identified-organization/dod/internet/private/ldap-enterprise/3715/luminato/interface
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teleste/luminato/interface
- /iso/identified-organization/dod/internet/private/vendor-objects/3715/luminato/interface
- /iso/identified-organization/dod/internet/private/vendor-objects/teleste/luminato/interface
- /iso/org/dod/internet/private/enterprise/3715/luminato/interface
- /iso/org/dod/internet/private/enterprise/teleste/luminato/interface
- /iso/org/dod/internet/private/enterprises/3715/luminato/interface
- /iso/org/dod/internet/private/enterprises/teleste/luminato/interface
- /iso/org/dod/internet/private/ldap-enterprise/3715/luminato/interface
- /iso/org/dod/internet/private/ldap-enterprise/teleste/luminato/interface
- /iso/org/dod/internet/private/vendor-objects/3715/luminato/interface
- /iso/org/dod/internet/private/vendor-objects/teleste/luminato/interface
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
interface OBJECT IDENTIFIER ::= { luminato 3 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Netdisco MIB archive copies
interface · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Netdisco MIB archive copies
Status in source: unspecified.
Names: interface
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"interface",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"luminato",
"3",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: TELESTE-LUMINATO-MIB
Vendor MIB copy from the LibreNMS archive.
Module: TELESTE-LUMINATO-MIB
See published definition above
· Download TELESTE-LUMINATO-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Unsigned32'], 'RFC1155-SMI': ['TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'UCD-SNMP-MIB': ['Float'], 'TELESTE-ROOT-MIB': ['luminato']}Related source files and packages:
- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: TELESTE-LUMINATO-MIB
· Download TELESTE-LUMINATO-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Unsigned32'], 'RFC1155-SMI': ['TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'UCD-SNMP-MIB': ['Float'], 'TELESTE-ROOT-MIB': ['luminato']}Related source files and packages:
- Netdisco MIB archive copies
· Publisher's source file: TELESTE-LUMINATO-MIB.mib
Vendor MIB copy from the Netdisco archive.
Module: TELESTE-LUMINATO-MIB
· Download TELESTE-LUMINATO-MIB.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Unsigned32'], 'RFC1155-SMI': ['TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'UCD-SNMP-MIB': ['Float'], 'TELESTE-ROOT-MIB': ['luminato']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.3715)
Direct children (8)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3715.17.3.1 | ifExtTable | 1 | 7 | |
| 1.3.6.1.4.1.3715.17.3.2 | signalPhysTable | 1 | 7 | |
| 1.3.6.1.4.1.3715.17.3.3 | transferTable | 1 | 4 | |
| 1.3.6.1.4.1.3715.17.3.4 | inputServiceTable | 1 | 4 | |
| 1.3.6.1.4.1.3715.17.3.5 | outputServiceTable | 1 | 4 | |
| 1.3.6.1.4.1.3715.17.3.20 | proMpegFecTable | 1 | 8 | |
| 1.3.6.1.4.1.3715.17.3.21 | inputServiceTable | 1 | 4 | |
| 1.3.6.1.4.1.3715.17.3.22 | outputServiceTable | 1 | 4 |
Siblings (4)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3715.17.1 | general | 9 | 9 | |
| 1.3.6.1.4.1.3715.17.2 | statusCode | 7 | 45 | |
| 1.3.6.1.4.1.3715.17.4 | notifications | 2 | 215 | |
| 1.3.6.1.4.1.3715.17.5 | statusFlags | 5 | 170 |